@font-face {
	font-family: "Stencil", src:(fonty/STENCIL0.eot)
	font-family: "Century Gothic", src:(fonty/CENTURY0.eot)
	font-family: "Century Gothic", src:(fonty/CENTURY1.eot)
	font-family: "Century Gothic", src:(fonty/CENTURY2.eot)
	font-family: "Times New Roman", src:(fonty/TIMESNE0.eot)
	font-family: "Times New Roman", src:(fonty/TIMESNE1.eot)
}

html {
	scrollbar-arrow-color:#3E4F2F;
	scrollbar-face-color:#000000;
	scrollbar-highlight-color:#3E4F2F;
	scrollbar-shadow-color:#3E4F2F;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-track-color:#000000;
}


a.zelene:link,a.zelene:visited,a.zelene:active {
	background-color: transparent;
	color: #3e4f2f;
	font-family: Stencil;
	font-size: 24px;
	text-decoration: none;
	cursor: hand;
}

a.zelene:hover {
	background-color: #3E4F2F;
	color: #000000;
	font-family: Stencil;
	font-size:24px;
	text-decoration: none;
	cursor: hand;
}
	
.head {
	font-family: Stencil;
	color: black;
	background-color: #3E4F2F;
	vertical-align: center;
	font-size: 22px;
	padding: 2px;
}

.normaltext {
	font-family: Century Gothic;
	font-size: 15px;
	color: #3E4F2F;
	background: transparent;
	text-align: justify;
}

a.seznam:link,a.seznam:visited,a.seznam:active {
	font-family: Century Gothic;
	color: #3E4F2F;
	font-size: 15px;
	background-color: transparent;
	text-decoration: none;
	cursor: hand;
	line-height: 16px;
}

a.seznam:hover {
	font-family: Century Gothic;
	font-size: 16px;
	color: #a9a9a9;
	background-color: transparent;
	text-decoration: none;
	cursor: hand;
	line-height: 16px;
}

a.extra:link,a.extra:visited,a.extra:active {
	font-family: Century Gothic;
	font-size: 14px;
	background-color: transparent;
	color: #3E4F2F;
	text-decoration: none;
	line-height: 15px;
	padding: 5px;
}

a.extra:hover {
	font-family: Century Gothic;
	font-size: 16px;
	color: #a9a9a9;
	text-decoration: none;
}

dt.odrazka4 {
	padding-left: 4px;
	color: #3E4F2F;
	font-size: 19px;
	line-height: 25px;left;
}

dt.odrazka16 {
	padding-left: 16px;
	line-height: 19px;
}

dt.odrazka10{
	padding-left: 10px;
	color: #3E4F2F;
	font-size: 19px;
	line-height: 25px;left;
}

dt.odrazka23 {
	padding-left: 23px;
	line-height: 19px;
}

.pojmy {
	font-family: Century Gothic;
	text-align: justify;
	font-size: 15px;
	color: #3e4f2f;
}

a.abeceda:link,a.abeceda:visited,a.abeceda:active {
	background-color: transparent;
	font-family: Century Gothic;
	color: #3e4f2f;
	font-size: 16px;
	list-style:none;
	text-decoration: none;
	cursor: hand;
	line-height: 30px;
	text-align: center;
}

a.abeceda:hover {
	font-family: Century Gothic;
	font-size: 18px;
	color: #a9a9a9;
	background-color: transparent;
	text-decoration: none;
	cursor: hand;
	line-height: 30px;
	text-align: center;
}

.centernadpis {
	background-color: transparent;
	color: #3e4f2f;
	font-family: Stencil;
	font-size: 26px;	
	text-align: center;
}

a.samesize:link,a.samesize:visited,a.samesize:active {
	font-family: Century Gothic;
	color: #3e4f2f;
	text-decoration: underline;
	cursor: hand;
	font-size: 15px;	
}

a.samesize:hover {
	font-family: Century Gothic;
	color: #a9a9a9;
	text-decoration: none;
	cursor: hand;
	font-size: 15px;
}

a.up:link,a.up:active,a.up:visited {
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
}

a.up:hover {
	text-decoration: none;
	background-color: #3e4f2f;
	background-image: url(pictures/tlacitka/sipkaupB.gif);
	background-repeat: no-repeat;
	padding-left: 2px;
	padding-right: 2px;
}

a.down:link,a.down:active,a.:visited {
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
}

a.down:hover {
	text-decoration: none;
	background-color: #3e4f2f;
	background-image: url(pictures/tlacitka/sipkadownB.gif); 
	background-repeat: no-repeat;
	padding-left: 2px;
	padding-right: 2px;
}

.main {
	background-repeat: no-repeat;
	border: none;
	background-position: center;
	}

.welcome {
	padding-top: 65px;
}

a.odkazy:link,a.odkazy:active,a.odkazy:visited {
	background-color: transparent;
	color: black;
	font-family: Stencil;
	font-size: 24px;
	text-decoration: none;
	cursor: hand;
	line-height: 27px;
}

a.odkazy:hover {
	background-color: transparent;
	color: #B87757;
	font-family: Stencil;
	font-size:26px;
	text-decoration: none;
	cursor: hand;
}

.creat {
	background: #3e4f2f;
	font-family: Century Gothic;
	font-size: 13px;
	color: black;
}

a.wodnik:link,a.wodnik:active,a.wodnik:visited {
	font-family: Century Gothic;
	font-size: 13px;
	color: black;
	background: transparent;
	text-decoration: none;
}

a.wodnik:hover {
	font-family: Century Gothic;
	font-size: 13px;
	color: #B87757;
	background: transparent;
	text-decoration: none;
} 

a.modely:link,a.modely:visited,a.modely:active {
	font-family: Century Gothic;
	font-size: 15px;
	color: #3e4f2f;
	font-style: italic;
	text-decoration: none;
}

a.modely:hover {
	font-family: Century Gothic;
	font-size: 15px;
	color: #B87757;
	font-style: italic;
	text-decoration: none;
}